{
    "SPDXID": "SPDXRef-DOCUMENT",
    "creationInfo": {
        "created": "2025-12-19T16:42:40Z",
        "creators": [
            "Organization: Intel Corporation (support@intel.com)",
            "Tool: Intel Genesis SBOM Generator"
        ],
        "licenseListVersion": "3.17",
        "comment": "Intel SBOM for npu_win_32.0.100.4514.exe_32.0.100.4514 .DISCLAIMERS. This code and its associated deliverables (the “SBOM”) is provided “as is” to the best of Intel’s knowledge and may include elements provided by third parties.  Intel does not guarantee your compliance with any requirements, regulatory, standards-based, contractual or otherwise, by providing this SBOM.  The SBOM Recipient receives, incorporates, and uses the SBOM at its own risk, in accordance with the terms and conditions agreed to by the Recipient upon receipt of the SBOM, which include limits on Recipient’s ability to redistribute the SBOM.  Intel disclaims all warranties whatsoever, express or implied, including but not limited to warranties of merchantability, fitness for a particular purpose, and non-infringement of others intellectual property. Intel will not be liable to Recipient for any direct, indirect, punitive, incidental, consequential, or special damages of any kind resulting from Recipient’s use of the SBOM even if advised of the possibility of those damages.  "
    },
    "dataLicense": "CC0-1.0",
    "name": "npu_win_32.0.100.4514.exe  Version: 32.0.100.4514",
    "spdxVersion": "SPDX-2.3",
    "documentNamespace": "http://intel.com/sbom/npu_win_32.0.100.4514.exe/32.0.100.4514-SPDXRef-DOCUMENT",
    "packages": [
        {
            "SPDXID": "SPDXRef-package-e0245c05-f610-4f56-ae95-a737f23a471e",
            "checksums": [
                {
                    "algorithm": "SHA1",
                    "checksumValue": "ab056597beb47286d848ba7dd4261d2c3572fa3f"
                }
            ],
            "copyrightText": "Intel Corporation, 2023",
            "downloadLocation": "https://downloadmirror.intel.com/871766/npu_win_32.0.100.4514.exe",
            "externalRefs": [
                {
                    "comment": "Intel Design Center Content",
                    "referenceCategory": "OTHER",
                    "referenceLocator": "871766",
                    "referenceType": "ContentID"
                }
            ],
            "filesAnalyzed": true,
            "licenseConcluded": "NOASSERTION",
            "licenseDeclared": "NOASSERTION",
            "name": "npu_win_32.0.100.4514.exe",
            "originator": "Organization: Intel Corporation (support@intel.com)",
            "packageVerificationCode": {
                "packageVerificationCodeValue": "cad65cf68c72da8b7ad30a2284c31f11fc423943"
            },
            "supplier": "Organization: Intel Corporation (support@intel.com)",
            "versionInfo": "32.0.100.4514"
        },
        {
            "SPDXID": "SPDXRef-package-60d8ed8b-ba9a-4434-8b46-111e312a0bcb",
            "copyrightText": "Intel Corporation, 2023",
            "downloadLocation": "NOASSERTION",
            "externalRefs": [
                {
                    "comment": "{\"tool\": \"BDBA\", \"value\": {\"name\": \"Intel\\u00ae NPU Blob Parser\", \"version\": \"32.0.100.4514\", \"codetype\": \"native\", \"package-type\": \"pe32-fileinfo\", \"package-name\": \"Intel(R) NPU Blob Parser\"}}",
                    "referenceCategory": "PACKAGE_MANAGER",
                    "referenceLocator": "pkg:generic/Intel%C2%AE%20NPU%20Blob%20Parser@32.0.100.4514",
                    "referenceType": "purl"
                }
            ],
            "filesAnalyzed": false,
            "licenseConcluded": "NOASSERTION",
            "licenseDeclared": "NOASSERTION",
            "name": "Intel® NPU Blob Parser",
            "originator": "NOASSERTION",
            "supplier": "NOASSERTION",
            "versionInfo": "32.0.100.4514"
        },
        {
            "SPDXID": "SPDXRef-package-27eea163-e9f4-4806-862a-8b9c5e2a5383",
            "copyrightText": "Intel Corporation, 2023",
            "downloadLocation": "NOASSERTION",
            "externalRefs": [
                {
                    "comment": "{\"tool\": \"BDBA\", \"value\": {\"name\": \"Intel\\u00ae NPU Driver\", \"version\": \"32.0.100.4514\", \"codetype\": \"native\", \"package-type\": \"pe32-fileinfo\", \"package-name\": \"Intel(R) NPU Driver\"}}",
                    "referenceCategory": "PACKAGE_MANAGER",
                    "referenceLocator": "pkg:generic/Intel%C2%AE%20NPU%20Driver@32.0.100.4514",
                    "referenceType": "purl"
                }
            ],
            "filesAnalyzed": false,
            "licenseConcluded": "NOASSERTION",
            "licenseDeclared": "NOASSERTION",
            "name": "Intel® NPU Driver",
            "originator": "NOASSERTION",
            "supplier": "NOASSERTION",
            "versionInfo": "32.0.100.4514"
        },
        {
            "SPDXID": "SPDXRef-package-c22ff1fd-1317-43f9-8506-8fb3ba4a7537",
            "copyrightText": "Intel Corporation, 2023",
            "downloadLocation": "NOASSERTION",
            "externalRefs": [
                {
                    "comment": "{\"tool\": \"BDBA\", \"value\": {\"name\": \"Intel\\u00ae NPU Driver Installer\", \"version\": \"1.0.13\", \"codetype\": \"native\", \"package-type\": \"pe32-fileinfo\", \"package-name\": \"Intel(R) NPU Driver Installer\"}}",
                    "referenceCategory": "PACKAGE_MANAGER",
                    "referenceLocator": "pkg:generic/Intel%C2%AE%20NPU%20Driver%20Installer@1.0.13",
                    "referenceType": "purl"
                }
            ],
            "filesAnalyzed": false,
            "licenseConcluded": "NOASSERTION",
            "licenseDeclared": "NOASSERTION",
            "name": "Intel® NPU Driver Installer",
            "originator": "NOASSERTION",
            "supplier": "NOASSERTION",
            "versionInfo": "1.0.13"
        },
        {
            "SPDXID": "SPDXRef-package-d13118dd-1d42-439b-931e-92a5faa4fc08",
            "copyrightText": "Intel Corporation, 2023",
            "downloadLocation": "NOASSERTION",
            "externalRefs": [
                {
                    "comment": "{\"tool\": \"BDBA\", \"value\": {\"name\": \"Intel\\u00ae NPU Driver Software\", \"version\": \"3.12.0\", \"codetype\": \"native\", \"vendor\": \"intel\", \"package-type\": \"pe32-fileinfo\", \"package-name\": \"Intel(R) NPU Driver Software\"}}",
                    "referenceCategory": "PACKAGE_MANAGER",
                    "referenceLocator": "pkg:generic/Intel%C2%AE%20NPU%20Driver%20Software@3.12.0",
                    "referenceType": "purl"
                }
            ],
            "filesAnalyzed": false,
            "licenseConcluded": "NOASSERTION",
            "licenseDeclared": "NOASSERTION",
            "name": "Intel® NPU Driver Software",
            "originator": "NOASSERTION",
            "supplier": "NOASSERTION",
            "versionInfo": "3.12.0"
        },
        {
            "SPDXID": "SPDXRef-package-c0331b72-a4bc-47e4-871b-ef0db9155183",
            "copyrightText": "Intel Corporation, 2023",
            "downloadLocation": "NOASSERTION",
            "externalRefs": [
                {
                    "comment": "{\"tool\": \"BDBA\", \"value\": {\"name\": \"VPU Compiler In Driver\", \"version\": \"31.0.1125.060956\", \"codetype\": \"native\", \"vendor\": \"intel\", \"package-type\": \"pe32-fileinfo\", \"package-name\": \"VPU Compiler In Driver\"}}",
                    "referenceCategory": "PACKAGE_MANAGER",
                    "referenceLocator": "pkg:generic/VPU%20Compiler%20In%20Driver@31.0.1125.060956",
                    "referenceType": "purl"
                }
            ],
            "filesAnalyzed": false,
            "licenseConcluded": "NOASSERTION",
            "licenseDeclared": "NOASSERTION",
            "name": "VPU Compiler In Driver",
            "originator": "NOASSERTION",
            "supplier": "NOASSERTION",
            "versionInfo": "31.0.1125.060956"
        },
        {
            "SPDXID": "SPDXRef-package-7bcbb1dc-a349-449a-b77d-58360ef52746",
            "copyrightText": "Intel Corporation, 2023",
            "downloadLocation": "NOASSERTION",
            "externalRefs": [
                {
                    "comment": "{\"tool\": \"BDBA\", \"value\": {\"name\": \"fmt\", \"version\": null, \"codetype\": \"native\"}}",
                    "referenceCategory": "PACKAGE_MANAGER",
                    "referenceLocator": "pkg:generic/fmt",
                    "referenceType": "purl"
                }
            ],
            "filesAnalyzed": false,
            "licenseConcluded": "NOASSERTION",
            "licenseDeclared": "NOASSERTION",
            "name": "fmt",
            "originator": "NOASSERTION",
            "supplier": "NOASSERTION",
            "versionInfo": "NOASSERTION"
        },
        {
            "SPDXID": "SPDXRef-package-dfeffe2e-ecbb-4ac7-9766-be19cc8fdc7c",
            "copyrightText": "Intel Corporation, 2023",
            "downloadLocation": "NOASSERTION",
            "externalRefs": [
                {
                    "comment": "{\"tool\": \"BDBA\", \"value\": {\"name\": \"llvm\", \"version\": null, \"codetype\": \"native\"}}",
                    "referenceCategory": "PACKAGE_MANAGER",
                    "referenceLocator": "pkg:generic/llvm",
                    "referenceType": "purl"
                }
            ],
            "filesAnalyzed": false,
            "licenseConcluded": "NOASSERTION",
            "licenseDeclared": "NOASSERTION",
            "name": "llvm",
            "originator": "NOASSERTION",
            "supplier": "NOASSERTION",
            "versionInfo": "NOASSERTION"
        },
        {
            "SPDXID": "SPDXRef-package-503fba80-4dfe-4a4a-abb7-dfbc1c705e75",
            "copyrightText": "Intel Corporation, 2023",
            "downloadLocation": "NOASSERTION",
            "externalRefs": [
                {
                    "comment": "{\"tool\": \"BDBA\", \"value\": {\"name\": \"newlib\", \"version\": null, \"codetype\": \"native\", \"source-match\": \"4.2.0\"}}",
                    "referenceCategory": "PACKAGE_MANAGER",
                    "referenceLocator": "pkg:generic/newlib",
                    "referenceType": "purl"
                }
            ],
            "filesAnalyzed": false,
            "licenseConcluded": "NOASSERTION",
            "licenseDeclared": "NOASSERTION",
            "name": "newlib",
            "originator": "NOASSERTION",
            "supplier": "NOASSERTION",
            "versionInfo": "NOASSERTION"
        },
        {
            "SPDXID": "SPDXRef-package-5923187d-aeee-454d-9b5a-0fd521fab257",
            "copyrightText": "Intel Corporation, 2023",
            "downloadLocation": "NOASSERTION",
            "externalRefs": [
                {
                    "comment": "{\"tool\": \"BDBA\", \"value\": {\"name\": \"oneAPI Threading Building Blocks (oneTBB)\", \"version\": \"2021.2.6\", \"codetype\": \"native\", \"vendor\": \"intel\", \"package-type\": \"pe32-fileinfo\", \"package-name\": \"oneAPI Threading Building Blocks (oneTBB)\"}}",
                    "referenceCategory": "PACKAGE_MANAGER",
                    "referenceLocator": "pkg:generic/oneAPI%20Threading%20Building%20Blocks%20%28oneTBB%29@2021.2.6",
                    "referenceType": "purl"
                }
            ],
            "filesAnalyzed": false,
            "licenseConcluded": "NOASSERTION",
            "licenseDeclared": "NOASSERTION",
            "name": "oneAPI Threading Building Blocks (oneTBB)",
            "originator": "NOASSERTION",
            "supplier": "NOASSERTION",
            "versionInfo": "2021.2.6"
        },
        {
            "SPDXID": "SPDXRef-package-d66cdacc-0145-4991-9f9b-97368de167e9",
            "copyrightText": "Intel Corporation, 2023",
            "downloadLocation": "NOASSERTION",
            "externalRefs": [
                {
                    "comment": "{\"tool\": \"BDBA\", \"value\": {\"name\": \"threading_building_blocks\", \"version\": null, \"codetype\": \"native\"}}",
                    "referenceCategory": "PACKAGE_MANAGER",
                    "referenceLocator": "pkg:generic/threading_building_blocks",
                    "referenceType": "purl"
                }
            ],
            "filesAnalyzed": false,
            "licenseConcluded": "NOASSERTION",
            "licenseDeclared": "NOASSERTION",
            "name": "threading_building_blocks",
            "originator": "NOASSERTION",
            "supplier": "NOASSERTION",
            "versionInfo": "NOASSERTION"
        },
        {
            "SPDXID": "SPDXRef-package-a6cf850a-01df-4945-82ef-5ea8b5f29e98",
            "copyrightText": "Intel Corporation, 2023",
            "downloadLocation": "NOASSERTION",
            "externalRefs": [
                {
                    "comment": "{\"tool\": \"BDBA\", \"value\": {\"name\": \"threading_building_blocks\", \"version\": \"2021.2\", \"codetype\": \"native\"}}",
                    "referenceCategory": "PACKAGE_MANAGER",
                    "referenceLocator": "pkg:generic/threading_building_blocks@2021.2",
                    "referenceType": "purl"
                }
            ],
            "filesAnalyzed": false,
            "licenseConcluded": "NOASSERTION",
            "licenseDeclared": "NOASSERTION",
            "name": "threading_building_blocks",
            "originator": "NOASSERTION",
            "supplier": "NOASSERTION",
            "versionInfo": "2021.2"
        },
        {
            "SPDXID": "SPDXRef-package-a54ea7fd-3cee-4db1-bdc3-b74e139fa60c",
            "copyrightText": "Intel Corporation, 2023",
            "downloadLocation": "NOASSERTION",
            "externalRefs": [
                {
                    "comment": "{\"tool\": \"BDBA\", \"value\": {\"name\": \"yaml-cpp\", \"version\": null, \"codetype\": \"native\"}}",
                    "referenceCategory": "PACKAGE_MANAGER",
                    "referenceLocator": "pkg:generic/yaml-cpp",
                    "referenceType": "purl"
                }
            ],
            "filesAnalyzed": false,
            "licenseConcluded": "NOASSERTION",
            "licenseDeclared": "NOASSERTION",
            "name": "yaml-cpp",
            "originator": "NOASSERTION",
            "supplier": "NOASSERTION",
            "versionInfo": "NOASSERTION"
        }
    ],
    "files": [
        {
            "SPDXID": "SPDXRef-file-f68d9fef-8dcc-4fc4-940d-133b4652ead1",
            "checksums": [
                {
                    "algorithm": "SHA1",
                    "checksumValue": "ab056597beb47286d848ba7dd4261d2c3572fa3f"
                },
                {
                    "algorithm": "SHA256",
                    "checksumValue": "a06760a4f37985a635d23612ce9ffff343eaa216ef3bd856fb32aa6eb270f736"
                }
            ],
            "fileName": "npu_win_32.0.100.4514.exe"
        }
    ],
    "relationships": [
        {
            "spdxElementId": "SPDXRef-DOCUMENT",
            "relatedSpdxElement": "SPDXRef-package-e0245c05-f610-4f56-ae95-a737f23a471e",
            "relationshipType": "DESCRIBES"
        },
        {
            "spdxElementId": "SPDXRef-package-e0245c05-f610-4f56-ae95-a737f23a471e",
            "relatedSpdxElement": "SPDXRef-file-f68d9fef-8dcc-4fc4-940d-133b4652ead1",
            "relationshipType": "CONTAINS"
        },
        {
            "spdxElementId": "SPDXRef-package-e0245c05-f610-4f56-ae95-a737f23a471e",
            "relatedSpdxElement": "SPDXRef-package-60d8ed8b-ba9a-4434-8b46-111e312a0bcb",
            "relationshipType": "DEPENDS_ON"
        },
        {
            "spdxElementId": "SPDXRef-package-e0245c05-f610-4f56-ae95-a737f23a471e",
            "relatedSpdxElement": "SPDXRef-package-27eea163-e9f4-4806-862a-8b9c5e2a5383",
            "relationshipType": "DEPENDS_ON"
        },
        {
            "spdxElementId": "SPDXRef-package-e0245c05-f610-4f56-ae95-a737f23a471e",
            "relatedSpdxElement": "SPDXRef-package-c22ff1fd-1317-43f9-8506-8fb3ba4a7537",
            "relationshipType": "DEPENDS_ON"
        },
        {
            "spdxElementId": "SPDXRef-package-e0245c05-f610-4f56-ae95-a737f23a471e",
            "relatedSpdxElement": "SPDXRef-package-d13118dd-1d42-439b-931e-92a5faa4fc08",
            "relationshipType": "DEPENDS_ON"
        },
        {
            "spdxElementId": "SPDXRef-package-e0245c05-f610-4f56-ae95-a737f23a471e",
            "relatedSpdxElement": "SPDXRef-package-c0331b72-a4bc-47e4-871b-ef0db9155183",
            "relationshipType": "DEPENDS_ON"
        },
        {
            "spdxElementId": "SPDXRef-package-e0245c05-f610-4f56-ae95-a737f23a471e",
            "relatedSpdxElement": "SPDXRef-package-7bcbb1dc-a349-449a-b77d-58360ef52746",
            "relationshipType": "DEPENDS_ON"
        },
        {
            "spdxElementId": "SPDXRef-package-e0245c05-f610-4f56-ae95-a737f23a471e",
            "relatedSpdxElement": "SPDXRef-package-dfeffe2e-ecbb-4ac7-9766-be19cc8fdc7c",
            "relationshipType": "DEPENDS_ON"
        },
        {
            "spdxElementId": "SPDXRef-package-e0245c05-f610-4f56-ae95-a737f23a471e",
            "relatedSpdxElement": "SPDXRef-package-503fba80-4dfe-4a4a-abb7-dfbc1c705e75",
            "relationshipType": "DEPENDS_ON"
        },
        {
            "spdxElementId": "SPDXRef-package-e0245c05-f610-4f56-ae95-a737f23a471e",
            "relatedSpdxElement": "SPDXRef-package-5923187d-aeee-454d-9b5a-0fd521fab257",
            "relationshipType": "DEPENDS_ON"
        },
        {
            "spdxElementId": "SPDXRef-package-e0245c05-f610-4f56-ae95-a737f23a471e",
            "relatedSpdxElement": "SPDXRef-package-d66cdacc-0145-4991-9f9b-97368de167e9",
            "relationshipType": "DEPENDS_ON"
        },
        {
            "spdxElementId": "SPDXRef-package-e0245c05-f610-4f56-ae95-a737f23a471e",
            "relatedSpdxElement": "SPDXRef-package-a6cf850a-01df-4945-82ef-5ea8b5f29e98",
            "relationshipType": "DEPENDS_ON"
        },
        {
            "spdxElementId": "SPDXRef-package-e0245c05-f610-4f56-ae95-a737f23a471e",
            "relatedSpdxElement": "SPDXRef-package-a54ea7fd-3cee-4db1-bdc3-b74e139fa60c",
            "relationshipType": "DEPENDS_ON"
        }
    ]
}